@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#FHwr9s, #faLNjJZ0zV, #gq2mOt86, #JfBLElOP, #muEvbklz7, #tEIeYad0rE, #OVeI5ykYL, #enYU8BHe, #sVgI2FHp, #hR8p4d, #ZniSkfmdyy, #daJbw2t, #CopimMPOQ, #lLW0bwcEUj4, #K2w6vo, #tNYmzYZj, #H1BFvlgGvL3, #K9DPoxPmHF, #nyFAelSHn, #X7Hcz5xr, #hC3S1BQ, #VhixfM, #avzyqJ3yHN, #OPTfLvcY, #bikgFjufU1, #qYp6SJig2k, #mCDtn2PTsRU, #cdkgwMmoWfz, #Haw0bzCwg8, #LcKiX4n, #PpaL9RTQt, #RLY9ttVs, #UVOuUlf, #EBRaim, #swNISTG1a, #iw80da9, #G7u7GZ, #VzXH7fgTy, #QWnZfWEyC, #yDkcREk, #GqBMRBUEU, #AeV3oDlOF, #EjKduAulAM, #iul6Fvr, #bZ7ouqv, #v8G3E5cM, #gFSMSSCOn, #rPki38i, #Z8y3veq9gMf, #hw4q8kthq, #PFgnAte, #gZqbn2IqFr, #EL3bCReTX, #jppuV6cgH, #cXYFVghgI5u, #zNrqblDCMG, #zI7tYz, #tPwhP7, #UdLjZq50, #TOcvlAIED, #DjpO7PGH, #AbTYNyLkVg, #jSw4e34, #XX0WJGw, #fcYDSyhsDe0, #aEVrYChJt, #iNvSa05F, #Ux8rrrF, #vdOpqP9add8, #VTPpHMOFEK, #V9yP9Td6, #bKYwxD2, #TaGn1ll, #BnvSUOWTlfO, #swYGNKv88, #Z8nHteYO, #VD5sbl4cStB, #hV30xIfSp, #byPpMcBfE, #ETVbIgZuAR, #WPattom, #vYmdXS40K, #mAJMtu, #vP2CLyWQt, #qWiNvN4EBu, #jH0s9FSfI, #HgyHcw, #ybvypjA, #S3lA7Fj3saD, #IH83c5, #xIQzvdv, #rjRVB4, #Hjz4cSxQzZ, #qwVXSf1ZdO8, #Ady4gA8I, #nf4uRB, #QZXQjyh, #oNoRUN2, #oty9VATUXIX, #UBLCddnv8, #n0dot91T, #XcxqzttDzF, #d7mdlj7h, #lscu5d, #d0C1Id, #S94qEWidql, #HJzdM4TCSW, #SfEXdSCe, #iIN2N6Q, #L3CAgD48, #pXTq2iAg, #ZLAxJC1, #EEoEfHwG, #p15tbeJ, #pve9tvsvHZ, #Mrp2Yan, #ZgWPLHv, #FFbKrf7p, #u3mFLD6G, #QtFrxrodAX, #i2REGs, #mA4fJBZ, #yhDG5CSFt, #arh1MYrRnex, #t49dz8, #HqT8bI, #fPLUye, #iec9OMn, #ZgBEk7Ddj, #BbWzxowj52M, #JDdQhGjZ6, #TLaExJ1z3, #tk9uz2f, #kFPOit, #HSaDmdl2myc, #ZU7hf2, #RIZGTjJP, #XfKzEft, #ICJY2WvoRTx, #Kdrv4Othx2, #JKV3LKA, #upazZSsg, #sb7NtcjM, #MnFgW1M7dw6, #eH1jjvIme5y, #GW1ojcjH, #oaqgnZI, #x3EVQYtjCey, #Qq0IbJNEv, #kdvfI8h, #ABynIK, #tvl4AgOH, #i1IRQxcNVb, #gmfTcGt4, #GvQWa3D, #eptdyHU, #PrCvLh), :is(#FHwr9s, #faLNjJZ0zV, #gq2mOt86, #JfBLElOP, #muEvbklz7, #tEIeYad0rE, #OVeI5ykYL, #enYU8BHe, #sVgI2FHp, #hR8p4d, #ZniSkfmdyy, #daJbw2t, #CopimMPOQ, #lLW0bwcEUj4, #K2w6vo, #tNYmzYZj, #H1BFvlgGvL3, #K9DPoxPmHF, #nyFAelSHn, #X7Hcz5xr, #hC3S1BQ, #VhixfM, #avzyqJ3yHN, #OPTfLvcY, #bikgFjufU1, #qYp6SJig2k, #mCDtn2PTsRU, #cdkgwMmoWfz, #Haw0bzCwg8, #LcKiX4n, #PpaL9RTQt, #RLY9ttVs, #UVOuUlf, #EBRaim, #swNISTG1a, #iw80da9, #G7u7GZ, #VzXH7fgTy, #QWnZfWEyC, #yDkcREk, #GqBMRBUEU, #AeV3oDlOF, #EjKduAulAM, #iul6Fvr, #bZ7ouqv, #v8G3E5cM, #gFSMSSCOn, #rPki38i, #Z8y3veq9gMf, #hw4q8kthq, #PFgnAte, #gZqbn2IqFr, #EL3bCReTX, #jppuV6cgH, #cXYFVghgI5u, #zNrqblDCMG, #zI7tYz, #tPwhP7, #UdLjZq50, #TOcvlAIED, #DjpO7PGH, #AbTYNyLkVg, #jSw4e34, #XX0WJGw, #fcYDSyhsDe0, #aEVrYChJt, #iNvSa05F, #Ux8rrrF, #vdOpqP9add8, #VTPpHMOFEK, #V9yP9Td6, #bKYwxD2, #TaGn1ll, #BnvSUOWTlfO, #swYGNKv88, #Z8nHteYO, #VD5sbl4cStB, #hV30xIfSp, #byPpMcBfE, #ETVbIgZuAR, #WPattom, #vYmdXS40K, #mAJMtu, #vP2CLyWQt, #qWiNvN4EBu, #jH0s9FSfI, #HgyHcw, #ybvypjA, #S3lA7Fj3saD, #IH83c5, #xIQzvdv, #rjRVB4, #Hjz4cSxQzZ, #qwVXSf1ZdO8, #Ady4gA8I, #nf4uRB, #QZXQjyh, #oNoRUN2, #oty9VATUXIX, #UBLCddnv8, #n0dot91T, #XcxqzttDzF, #d7mdlj7h, #lscu5d, #d0C1Id, #S94qEWidql, #HJzdM4TCSW, #SfEXdSCe, #iIN2N6Q, #L3CAgD48, #pXTq2iAg, #ZLAxJC1, #EEoEfHwG, #p15tbeJ, #pve9tvsvHZ, #Mrp2Yan, #ZgWPLHv, #FFbKrf7p, #u3mFLD6G, #QtFrxrodAX, #i2REGs, #mA4fJBZ, #yhDG5CSFt, #arh1MYrRnex, #t49dz8, #HqT8bI, #fPLUye, #iec9OMn, #ZgBEk7Ddj, #BbWzxowj52M, #JDdQhGjZ6, #TLaExJ1z3, #tk9uz2f, #kFPOit, #HSaDmdl2myc, #ZU7hf2, #RIZGTjJP, #XfKzEft, #ICJY2WvoRTx, #Kdrv4Othx2, #JKV3LKA, #upazZSsg, #sb7NtcjM, #MnFgW1M7dw6, #eH1jjvIme5y, #GW1ojcjH, #oaqgnZI, #x3EVQYtjCey, #Qq0IbJNEv, #kdvfI8h, #ABynIK, #tvl4AgOH, #i1IRQxcNVb, #gmfTcGt4, #GvQWa3D, #eptdyHU, #PrCvLh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FHwr9s:before {
  content: "\e900";
}
.faLNjJZ0zV:before {
  content: "\e901";
}
.gq2mOt86:before {
  content: "\e902";
}
.JfBLElOP:before {
  content: "\e903";
}
.muEvbklz7:before {
  content: "\e904";
}
.tEIeYad0rE:before {
  content: "\e905";
}
.OVeI5ykYL:before {
  content: "\e906";
}
.enYU8BHe:before {
  content: "\e907";
}
.sVgI2FHp:before {
  content: "\e908";
}
.hR8p4d:before {
  content: "\e909";
}
.ZniSkfmdyy:before {
  content: "\e90a";
}
.daJbw2t:before {
  content: "\e90b";
}
.CopimMPOQ:before {
  content: "\e90c";
}
.lLW0bwcEUj4:before {
  content: "\e90d";
}
.K2w6vo:before {
  content: "\e90e";
}
.tNYmzYZj:before {
  content: "\e90f";
}
.H1BFvlgGvL3:before {
  content: "\e910";
}
.K9DPoxPmHF:before {
  content: "\e911";
}
.nyFAelSHn:before {
  content: "\e912";
}
.X7Hcz5xr:before {
  content: "\e913";
}
.hC3S1BQ:before {
  content: "\e914";
}
.VhixfM:before {
  content: "\e915";
}
.avzyqJ3yHN:before {
  content: "\e916";
}
.OPTfLvcY:before {
  content: "\e917";
}
.bikgFjufU1:before {
  content: "\e918";
}
.qYp6SJig2k:before {
  content: "\e919";
}
.mCDtn2PTsRU:before {
  content: "\e91a";
}
.cdkgwMmoWfz:before {
  content: "\e91b";
}
.Haw0bzCwg8:before {
  content: "\e91c";
}
.LcKiX4n:before {
  content: "\e91d";
}
.PpaL9RTQt:before {
  content: "\e91e";
}
.RLY9ttVs:before {
  content: "\e91f";
}
.UVOuUlf:before {
  content: "\e920";
}
.EBRaim:before {
  content: "\e921";
}
.swNISTG1a:before {
  content: "\e922";
}
.iw80da9:before {
  content: "\e923";
}
.G7u7GZ:before {
  content: "\e924";
}
.VzXH7fgTy:before {
  content: "\e925";
}
.QWnZfWEyC:before {
  content: "\e926";
}
.yDkcREk:before {
  content: "\e927";
}
.GqBMRBUEU:before {
  content: "\e928";
}
.AeV3oDlOF:before {
  content: "\e929";
}
.EjKduAulAM:before {
  content: "\e92a";
}
.iul6Fvr:before {
  content: "\e92b";
}
.bZ7ouqv:before {
  content: "\e92c";
}
.v8G3E5cM:before {
  content: "\e92d";
}
.gFSMSSCOn:before {
  content: "\e92e";
}
.rPki38i:before {
  content: "\e92f";
}
.Z8y3veq9gMf:before {
  content: "\e930";
}
.hw4q8kthq:before {
  content: "\e931";
}
.PFgnAte:before {
  content: "\e932";
}
.gZqbn2IqFr:before {
  content: "\e933";
}
.EL3bCReTX:before {
  content: "\e934";
}
.jppuV6cgH:before {
  content: "\e935";
}
.cXYFVghgI5u:before {
  content: "\e936";
}
.zNrqblDCMG:before {
  content: "\e937";
}
.zI7tYz:before {
  content: "\e938";
}
.tPwhP7:before {
  content: "\e939";
}
.UdLjZq50:before {
  content: "\e93a";
}
.TOcvlAIED:before {
  content: "\e93b";
}
.DjpO7PGH:before {
  content: "\e93c";
}
.AbTYNyLkVg:before {
  content: "\e93d";
}
.jSw4e34:before {
  content: "\e93e";
}
.XX0WJGw:before {
  content: "\e93f";
}
.fcYDSyhsDe0:before {
  content: "\e940";
}
.aEVrYChJt:before {
  content: "\e941";
}
.iNvSa05F:before {
  content: "\e942";
}
.Ux8rrrF:before {
  content: "\e943";
}
.vdOpqP9add8:before {
  content: "\e944";
}
.VTPpHMOFEK:before {
  content: "\e945";
}
.V9yP9Td6:before {
  content: "\e946";
}
.bKYwxD2:before {
  content: "\e947";
}
.TaGn1ll:before {
  content: "\e948";
}
.BnvSUOWTlfO:before {
  content: "\e949";
}
.swYGNKv88:before {
  content: "\e94a";
}
.Z8nHteYO:before {
  content: "\e94b";
}
.VD5sbl4cStB:before {
  content: "\e94c";
}
.hV30xIfSp:before {
  content: "\e94d";
}
.byPpMcBfE:before {
  content: "\e94e";
}
.ETVbIgZuAR:before {
  content: "\e94f";
}
.WPattom:before {
  content: "\e950";
}
.vYmdXS40K:before {
  content: "\e951";
}
.mAJMtu:before {
  content: "\e952";
}
.vP2CLyWQt:before {
  content: "\e953";
}
.qWiNvN4EBu:before {
  content: "\e954";
}
.jH0s9FSfI:before {
  content: "\e955";
}
.HgyHcw:before {
  content: "\e956";
}
.ybvypjA:before {
  content: "\e957";
}
.S3lA7Fj3saD:before {
  content: "\e958";
}
.IH83c5:before {
  content: "\e959";
}
.xIQzvdv:before {
  content: "\e95a";
}
.rjRVB4:before {
  content: "\e95b";
}
.Hjz4cSxQzZ:before {
  content: "\e95c";
}
.qwVXSf1ZdO8:before {
  content: "\e95d";
}
.Ady4gA8I:before {
  content: "\e95e";
}
.nf4uRB:before {
  content: "\e95f";
}
.QZXQjyh:before {
  content: "\e960";
}
.oNoRUN2:before {
  content: "\e961";
}
.oty9VATUXIX:before {
  content: "\e962";
}
.UBLCddnv8:before {
  content: "\e963";
}
.n0dot91T:before {
  content: "\e964";
}
.XcxqzttDzF:before {
  content: "\e965";
}
.d7mdlj7h:before {
  content: "\e966";
}
.lscu5d:before {
  content: "\e967";
}
.d0C1Id:before {
  content: "\e968";
}
.S94qEWidql:before {
  content: "\e969";
}
.HJzdM4TCSW:before {
  content: "\e96a";
}
.SfEXdSCe:before {
  content: "\e96b";
}
.iIN2N6Q:before {
  content: "\e96c";
}
.L3CAgD48:before {
  content: "\e96d";
}
.pXTq2iAg:before {
  content: "\e96e";
}
.ZLAxJC1:before {
  content: "\e96f";
}
.EEoEfHwG:before {
  content: "\e970";
}
.p15tbeJ:before {
  content: "\e971";
}
.pve9tvsvHZ:before {
  content: "\e972";
}
.Mrp2Yan:before {
  content: "\e973";
}
.ZgWPLHv:before {
  content: "\e974";
}
.FFbKrf7p:before {
  content: "\e975";
}
.u3mFLD6G:before {
  content: "\e976";
}
.QtFrxrodAX:before {
  content: "\e977";
}
.i2REGs:before {
  content: "\e978";
}
.mA4fJBZ:before {
  content: "\e979";
}
.yhDG5CSFt:before {
  content: "\e97a";
}
.arh1MYrRnex:before {
  content: "\e97b";
}
.t49dz8:before {
  content: "\e97c";
}
.HqT8bI:before {
  content: "\e97d";
}
.fPLUye:before {
  content: "\e97e";
}
.iec9OMn:before {
  content: "\e97f";
}
.ZgBEk7Ddj:before {
  content: "\e980";
}
.BbWzxowj52M:before {
  content: "\e981";
}
.JDdQhGjZ6:before {
  content: "\e982";
}
.TLaExJ1z3:before {
  content: "\e983";
}
.tk9uz2f:before {
  content: "\e984";
}
.kFPOit:before {
  content: "\e985";
}
.HSaDmdl2myc:before {
  content: "\e986";
}
.ZU7hf2:before {
  content: "\e987";
}
.RIZGTjJP:before {
  content: "\e988";
}
.XfKzEft:before {
  content: "\e989";
}
.ICJY2WvoRTx:before {
  content: "\e98a";
}
.Kdrv4Othx2:before {
  content: "\e98b";
}
.JKV3LKA:before {
  content: "\e98c";
}
.upazZSsg:before {
  content: "\e98d";
}
.sb7NtcjM:before {
  content: "\e98e";
}
.MnFgW1M7dw6:before {
  content: "\e98f";
}
.eH1jjvIme5y:before {
  content: "\e990";
}
.GW1ojcjH:before {
  content: "\e991";
}
.oaqgnZI:before {
  content: "\e992";
}
.x3EVQYtjCey:before {
  content: "\e993";
}
.Qq0IbJNEv:before {
  content: "\e994";
}
.kdvfI8h:before {
  content: "\e995";
}
.ABynIK:before {
  content: "\e996";
}
.tvl4AgOH:before {
  content: "\e997";
}
.i1IRQxcNVb:before {
  content: "\e998";
}
.gmfTcGt4:before {
  content: "\e999";
}
.GvQWa3D:before {
  content: "\e99a";
}
.eptdyHU:before {
  content: "\e99b";
}
.PrCvLh:before {
  content: "\e99c";
}
